#breadcrumbs {
    list-style:none;
    margin:0px; padding:0px;
    overflow:hidden;
}
#breadcrumbs li {
	font-size:13px;
    display:inline-block;
    margin-right:7px;
}
  
#breadcrumbs .separator {
    font-size:13px;
    font-weight:bold;
    color:#ccc;
}
.addthis_toolbox {
	float:right;
}
hr.line {
	clear:both;
	margin:10px 0px 20px 0px;
	padding:0px;
	border:none;
	border-bottom:solid 1px #72b822;
}
hr.line-staff {
	clear:both;
	margin:30px 0px 20px 0px;
	padding:0px;
	border:none;
	border-bottom:solid 1px #EEE;
}
hr.line-post {
	clear:both;
	margin:30px 0px 25px 0px;
	padding:0px;
	border:none;
	border-bottom:solid 1px #EEE;
}
h1.post-title {
	font-size:25px;
	font-weight:bold;
	margin-bottom:8px;
}
a h1.post-title {

}
.form-select select {
	height:145px;
}
.form-submit input[type="submit"] {
	width:100%;
	background-color:#118dad;
	border:0px;
	font-size:18px;
	color:#FFF;
}
img.alignleft { float:left; margin:5px; margin-right:15px; }
img.alignright { float:right; margin:5px; margin-left:15px; }
.alignleft { float:left; margin-right:10px; }
.alignright { float:right; margin-left:10px; }
.aligncenter { margin:10px auto; display:block; }

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition: 1s opacity ease;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}